/* ***** BEGIN LICENSE BLOCK *****
 * Version: MPL 1.1
 *
 * The contents of this file are subject to the Mozilla Public License Version
 * 1.1 (the "License"); you may not use this file except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * The Original Code is the Quickfile extension for Thunderbird.
 *
 * The Initial Developer of the Original Code is Paul Tomlin.
 * Portions created by the Initial Developer are Copyright (C) 2005, 2006
 * the Initial Developer. All Rights Reserved.
 *
 * Contributor(s):
 *  Paul Tomlin
 *  Mark Shuttleworth
 *
 * ***** END LICENSE BLOCK ***** */

/* $Id: preferences.js,v 1.3 2006/11/20 10:32:32 paultomlin Exp $ */

pref('quickfile.debug.enable', true);
pref('quickfile.defaultfolder.enable', false);
pref('quickfile.defaultfolder.uri', '');
pref('quickfile.mkdir.enable', false);

pref('quickfile.search.root', 'msgaccounts:/');

pref('quickfile.shortcuts.copy.key', '');
pref('quickfile.shortcuts.copy.modifiers', '');
pref('quickfile.shortcuts.instacopy.key', '');
pref('quickfile.shortcuts.instacopy.modifiers', '');
pref('quickfile.shortcuts.instamove.key', '');
pref('quickfile.shortcuts.instamove.modifiers', '');
pref('quickfile.shortcuts.move.key', 'q');
pref('quickfile.shortcuts.move.modifiers', 'alt');
pref('quickfile.shortcuts.navigate.key', '/');
pref('quickfile.shortcuts.navigate.modifiers', 'control');
